/*
Theme Name: DT 2016
Template: Impreza
Version: 1.0
Author:	GOODSOUL
Theme URI:
Author URI:
*/

	

	#rev_slider_1_1_wrapper{
		
		border-bottom: 8px solid #5e2aab;
	}
	.home .w-actionbox{
		padding: 10px 0 0;
	}
	.home .w-actionbox-text h3{
		line-height: 24px;
		font-size: 1.5em;
	}
	.widget img.attachment-full {
		border: 4px solid #acacac;
	}
	.class-schedule table{
			width: 100%;
	}
	
	.wpsl-input{
		margin-top: 4px;
		margin-right: 20px !important;
	}
	#wpsl-radius{
		padding-top: 6px;
		text-align: left;
	}
	.wpsl-input label{
		padding-top: 4px;
		margin-left: 10px;
	}
	
	.wpsl-dropdown{
		height: 38px;
	}
	#wpsl-search-input{
		background-color: #bebebe !important;
	}
	.page-id-88 .w-actionbox-text p{
		margin-top: 0;
		color: #000000 !important;
	
	}

	.page-id-88 .full-width .w-iconbox-text p{
	color: #ffffff;
	font-size: 1.2em;
	}
	.page-id-88 .full-width .w-iconbox-title{
	color: #a2b744;
		text-transform: uppercase;
		letter-spacing: 2px;
		font-size: 1.8em;
	}
	
	
	.page-id-88 .full-width .w-iconbox a:hover{
	color: #ffffff !important;
	}
	.page-id-88 .l-submain.color_secondary{
		background-color: #1e1e1e !important;
	}
	

.gmap_marker{color:#000;}
.buffer { min-height: 300px;}
.w-nav-list.level_1{
		text-transform: uppercase;
	}
	.w-nav-list.level_2{
	
		text-transform: capitalize;
		margin-top: 0px;
	}
	
	.w-logo{
		z-index: 2;
		top: 0px;
	}

.home .l-submain{
	border-bottom: 8px solid #602cab !important;
}
.home .wpb_text_column{
	padding-top: 0px;
}
.home h1{
	letter-spacing: 1px;
	font-size: 40px;
	border-bottom: 2px solid silver !important;
	padding-bottom: 15px;
	color: #661fab !important;
}
h1.home1st{
	color: #25d404 !important;
}
.home p{
	font-size: 16px;
	text-align: left;
}
.w-btn.color_purple {
	background-color: #8029d5;
	color: #dccceb;
	letter-spacing: 1px;
	font-weight: normal;
	font-style: normal;
}
.w-btn.color_green {
		background-color: #6ef554;
		color: #1b8307;
	letter-spacing: 1px;
	font-weight: normal;
	font-style: normal;
}


.l-submain.color_primary .g-html h1,
			.l-submain.color_primary .g-html h2,
			.l-submain.color_primary .g-html h3,
			.l-submain.color_primary .g-html h4,
			.l-submain.color_primary .g-html h5,
			.l-submain.color_primary .g-html h6,
			.l-submain.color_secondary .g-html h1,
			.l-submain.color_secondary .g-html h2,
			.l-submain.color_secondary .g-html h3,
			.l-submain.color_secondary .g-html h4,
			.l-submain.color_secondary .g-html h5,
			.l-submain.color_secondary .g-html h6 {
				color: #ffffff;
				text-shadow: 0 3px 6px rgba(0,0,0,0.5);
				}
.wpb_wrapper a{
	color: #4700b0 !important;
}
.wpb_wrapper a:hover{
	color: #000000 !important;
}

	.l-header{
		border-bottom: 6px solid #5e29aa;
		margin-bottom: 0px !important;
		margin-top: 0px !important;
	}
		.l-subheader .w-text.ush_text_4{
		position: absolute;
		right: -5px;
		top: 11px;
	}
	
	.l-subheader .w-text a{
		background-color: #602cab;
		padding: 2px 6px 3px;
		margin-left: 10px;
	}
	.l-subheader .w-text a:hover{
		background-color: #6ef554;
		color: #1b8307 !important;
		text-decoration: none;
	}
	
	.color_alternate h2{
		text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.66);
	}
